<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work №15</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://unpkg.com/simplebar@latest/dist/simplebar.css">
    <script src="https://unpkg.com/simplebar@latest/dist/simplebar.min.js"></script>
</head>

<body>
    <div class="main">
        <div class="container main__container">
            <div class="main__chechbox chechbox">
                <span class="checkbox__header">Категории:</span>
                <ul class="checkbox__list">
                    <li class="checkbox__item">
                        <label for="one" class="checkbox__label">Динозавры
                            <input type="checkbox" class="checkbox__check" id="one">
                            <span class="checkbox__icon"></span>
                        </label>
                    </li>
                    <li class="checkbox__item">
                        <label for="two" class="checkbox__label">Медведи
                            <input type="checkbox" class="checkbox__check" id="two">
                            <span class="checkbox__icon"></span>
                        </label>
                    </li>
                    <li class="checkbox__item">
                        <label for="three" class="checkbox__label">Косули
                            <input type="checkbox" class="checkbox__check" id="three">
                            <span class="checkbox__icon"></span>
                        </label>
                    </li>
                    <li class="checkbox__item">
                        <label for="four" class="checkbox__label">Лисы
                            <input type="checkbox" class="checkbox__check" id="four">
                            <span class="checkbox__icon"></span>
                        </label>
                    </li>
                    <li class="checkbox__item">
                        <label for="five" class="checkbox__label">Волки
                            <input type="checkbox" class="checkbox__check" id="five">
                            <span class="checkbox__icon"></span>
                        </label>
                    </li>
                    <li class="checkbox__item">
                        <label for="six" class="checkbox__label">Олени и лоси
                            <input type="checkbox" class="checkbox__check" id="six">
                            <span class="checkbox__icon"></span>
                        </label>
                    </li>
                </ul>
            </div>

            <div class="main__select-container">
                <div class="main__select main-select">
                    <div class="main-select__main-item" tabindex="0">Материал</div>
                    <ul class="main-select__other-item">
                        <li class="main-select__item--search">
                            <input class="main-select__item-search" type="search" placeholder="Поиск"
                                aria-label="Поиск">
                        </li>
                        <li class="main-select__item" tabindex="0">Древесина</li>
                        <li class="main-select__item" tabindex="0">Металл</li>
                        <li class="main-select__item" tabindex="0">Камень</li>
                        <li class="main-select__item" tabindex="0">Пластик</li>
                        <li class="main-select__item" tabindex="0">Композитный</li>
                        <li class="main-select__item" tabindex="0">Гипс</li>
                    </ul>
                </div>
            </div>

            <div id="map" style="width: 460px; height: 460px"></div>

            <div class="main__scrollbar" data-simplebar>
                Сложно сказать, почему многие известные личности представлены в исключительно положительном свете. Лишь
                активно развивающиеся страны третьего мира будут объективно рассмотрены соответствующими инстанциями. Мы
                вынуждены отталкиваться от того, что высокотехнологичная концепция общественного уклада представляет
                собой интересный эксперимент проверки глубокомысленных рассуждений. Имеется спорная точка зрения,
                гласящая примерно следующее: непосредственные участники технического прогресса освещают чрезвычайно
                интересные особенности картины в целом, однако конкретные выводы, разумеется, обнародованы. Значимость
                этих проблем настолько очевидна, что социально-экономическое развитие, а также свежий взгляд на
                привычные вещи - безусловно открывает новые горизонты для первоочередных требований.
            </div>

            <div class="main__form-container">
                <form class="main__form form" action="#">
                    <div class="form__item">
                        <label for="input__name" class="form__label">Как вас зовут?</label>
                        <input class="form__input" type="text" id="input__name" placeholder="Имя*" required
                            data-validate-field="name">
                    </div>
                    <div class="form__item">
                        <label for="input__tel" class="form__label">Укажите ваш телефон</label>
                        <input class="form__input" type="tel" id="input__tel" placeholder="Телефон*" required
                            data-validate-field="tel" data-validate-rules="phone">
                    </div>
                    <div class="form__item">
                        <label for="input__email" class="form__label">Укажите ваш e-mail</label>
                        <input class="form__input" type="email" id="input__email" placeholder="E-mail*" required
                            data-validate-field="mail">
                    </div>

                    <input class="form__input-btn" type="submit" value="Заказать">
                </form>
            </div>

            <div class="main__tooltip tooltip">
                <p class="tooltip__text">
                    Следует отметить, что социально-экономическое развитие способствует повышению качества
                    переосмысления внешнеэкономических политик.
                    <span class="tooltip__conteiner">
                        <span class="tooltip__marker" tabindex="0"></span>
                        <span class="tooltip__info">Глава 2, страница 176<span class="tooltip__info-bg"></span></span>

                    </span>
                </p>

            </div>

        </div>
    </div>

    <script src="https://api-maps.yandex.ru/2.1/?apikey=ваш API-ключ&lang=ru_RU">
    </script>
    <script src="js/select.js"></script>
    <script src="js/map.js"></script>
    <script src="js/inputmask.min.js"></script>
    <script src="js/just-validate.min.js"></script>
    <script src="js/mask.js"></script>
</body>

</html>